[Desktop Entry]
Version=1.0
Encoding=UTF-8
Name=System installation
Name[zh_TW]=系統安裝
Name[zh_CN]=系统安装
Name[te]=సిస్టమ్ ఇన్‌స్టాలేషన్
Name[uk]=Встановлення системи
Name[tr]=Sistem kurulumu
Name[ta]=அமைப்பு நிறுவுதல்
Name[sv]=Systeminstallation
Name[sr@latin]=Instalacija sistema
Name[sr]=Инсталација система
Name[sl]=Namestitev sistema
Name[sk]=Inštalácia systému
Name[ru]=Установка системы
Name[ro]=Instalarea sistemului
Name[pt_BR]=Instalação do sistema
Name[pt]=Instalação do sistema
Name[pl]=Instalacja systemu
Name[pa]=ਸਿਸਟਮ ਦੀ ਇੰਸਟਾਲੇਸ਼ਨ
Name[or]=ସିଷ୍ଟମ୍ ଇନ୍‌ସ୍ଟଲେସନ୍
Name[oc]=Instalacion del sistema
Name[nn]=Systeminstallasjon
Name[nl]=Systeeminstallatie
Name[mr]=सिस्टम स्थापित करना
Name[ml]=സിസ്റ്റം ഇൻസ്റ്റാളേഷൻ
Name[lv]=Sistēmas instalēšana
Name[lt]=Sistemos diegimas
Name[ko]=시스템 설치
Name[kn]=ಸಿಸ್ಟಮ್ ಸ್ಥಾಪನೆ
Name[kk]=Жүйені орнату
Name[ka]=სისტემის ინსტალაცია
Name[ja]=システムインストール
Name[it]=Installazione del sistema
Name[id]=Instalasi sistem
Name[ia]=Installation del systema
Name[hu]=Rendszer telepítés
Name[hr]=Instalacija sustava
Name[hi]=सिस्टम स्थापना
Name[he]=התקנת מערכת
Name[gu]=સિસ્ટમ स्थापना
Name[gl]=Instalación do sistema
Name[fur]=Instalazion dal sistem
Name[fr]=Installation du système
Name[fi]=Järjestelmän asennus
Name[eu]=Sistemaren instalazioa
Name[es]=Instalación del sistema
Name[eo]=Sistemo-instalado
Name[en_GB]=System installation
Name[el]=Εγκατάσταση συστήματος
Name[de]=Systeminstallation
Name[da]=Systeminstallation
Name[cs]=Instalace systému
Name[ca]=Instal·lació del sistema
Name[bn_IN]=সিস্টেম ইনস্টলেশন
Name[bg]=Инсталация на системата
Name[ast]=Instalación del sistema
Name[as]=সিস্টেম ইনষ্টলেচন
Name[ar]=تثبيت النظام
Name[af]=Stelselinstallasie
GenericName=System installation
GenericName[zh_TW]=系統安裝
GenericName[zh_CN]=系统安装
GenericName[te]=సిస్టమ్ ఇన్‌స్టాలేషన్
GenericName[uk]=Встановлення системи
GenericName[tr]=Sistem kurulumu
GenericName[ta]=அமைப்பு நிறுவுதல்
GenericName[sv]=Systeminstallation
GenericName[sr@latin]=Instalacija sistema
GenericName[sr]=Инсталација система
GenericName[sl]=Namestitev sistema
GenericName[sk]=Inštalácia systému
GenericName[ru]=Установка системы
GenericName[ro]=Instalarea sistemului
GenericName[pt_BR]=Instalação do sistema
GenericName[pt]=Instalação do sistema
GenericName[pl]=Instalacja systemu
GenericName[pa]=ਸਿਸਟਮ ਦੀ ਇੰਸਟਾਲੇਸ਼ਨ
GenericName[or]=ସିଷ୍ଟମ୍ ଇନ୍‌ସ୍ଟଲେସନ୍
GenericName[oc]=Instalacion del sistema
GenericName[nn]=Systeminstallasjon
GenericName[nl]=Systeeminstallatie
GenericName[mr]=सिस्टम स्थापित करना
GenericName[ml]=സിസ്റ്റം ഇൻസ്റ്റാളേഷൻ
GenericName[lv]=Sistēmas instalēšana
GenericName[lt]=Sistemos diegimas
GenericName[ko]=시스템 설치
GenericName[kn]=ಸಿಸ್ಟಮ್ ಸ್ಥಾಪನೆ
GenericName[kk]=Жүйені орнату
GenericName[ka]=სისტემის ინსტალაცია
GenericName[ja]=システムインストール
GenericName[it]=Installazione del sistema
GenericName[id]=Instalasi sistem
GenericName[ia]=Installation del systema
GenericName[hu]=Rendszer telepítés
GenericName[hr]=Instalacija sustava
GenericName[hi]=सिस्टम स्थापना
GenericName[he]=התקנת מערכת
GenericName[gu]=સિસ્ટમ स्थापना
GenericName[gl]=Instalación do sistema
GenericName[fur]=Instalazion dal sistem
GenericName[fr]=Installation du système
GenericName[fi]=Järjestelmän asennus
GenericName[eu]=Sistemaren instalazioa
GenericName[es]=Instalación del sistema
GenericName[eo]=Sistemo-instalado
GenericName[en_GB]=System installation
GenericName[el]=Εγκατάσταση συστήματος
GenericName[de]=Systeminstallation
GenericName[da]=Systeminstallation
GenericName[cs]=Instalace systému
GenericName[ca]=Instal·lació del sistema
GenericName[bn_IN]=সিস্টেম ইনস্টলেশন
GenericName[bg]=Инсталация на системата
GenericName[ast]=Instalación del sistema
GenericName[as]=সিস্টেম ইনষ্টলেচন
GenericName[ar]=تثبيت النظام
GenericName[af]=Stelselinstallasie
Comment=Start system installation
Comment[zh_TW]=開始系統安裝
Comment[zh_CN]=开始系统安装
Comment[te]=సిస్టమ్ ఇన్‌స్టాలేషన్ ప్రారంభించండి
Comment[uk]=Почати встановлення системи
Comment[tr]=Sistem kurulumunu başlat
Comment[ta]=சிஸ்டம் நிறுவலைத் தொடங்கு
Comment[sv]=Starta systeminstallation
Comment[sr@latin]=Pokreni instalaciju sistema
Comment[sr]=Покрени инсталацију система
Comment[sl]=Začni namestitev sistema
Comment[sk]=Spustite inštaláciu systému
Comment[ru]=Начать установку системы
Comment[ro]=Începe instalarea sistemului
Comment[pt_BR]=Iniciar a instalação do sistema
Comment[pt]=Iniciar a instalação do sistema
Comment[pl]=Rozpocznij instalację systemu
Comment[pa]=ਸਿਸਟਮ ਇੰਸਟਾਲੇਸ਼ਨ ਸ਼ੁਰੂ ਕਰੋ
Comment[or]=ସିଷ୍ଟମ୍ ଇନଷ୍ଟଲେସନ୍ ଆରମ୍ଭ କରନ୍ତୁ
Comment[oc]=Comence l'installacion del sistèma
Comment[nn]=Start systeminstallasjon
Comment[nl]=Start de systeeminstallatie
Comment[mr]=सिस्टम इन्स्टॉलेशन सुरू करा
Comment[ml]=സിസ്റ്റം ഇൻസ്റ്റലേഷൻ ആരംഭിക്കുക
Comment[lv]=Sāciet sistēmas instalēšanu
Comment[lt]=Pradėkite sistemos diegimą
Comment[ko]=시스템 설치 시작
Comment[kn]=ಸಿಸ್ಟಮ್ ಸ್ಥಾಪನೆ ಪ್ರಾರಂಭಿಸಿ
Comment[kk]=Жүйені орнатуды бастаңыз
Comment[ka]=დაიწყე სისტემის ინსტალაცია
Comment[ja]=システムのインストールを開始する
Comment[it]=Avvia l'installazione del sistema
Comment[id]=Mulai instalasi sistem
Comment[ia]=Initia le installation del systema
Comment[hu]=Indítsa el a rendszer telepítését
Comment[hr]=Pokreni instalaciju sustava
Comment[hi]=सिस्टम इंस्टॉलेशन शुरू करें
Comment[he]=התחל התקנת מערכת
Comment[gu]=સિસ્ટમ ઇન્સ્ટોલેશન શરૂ કરો
Comment[gl]=Iniciar a instalación do sistema
Comment[fur]=Iniziâ la instalazion dal sistem
Comment[fr]=Démarrer l'installation du système
Comment[fi]=Käynnistä järjestelmän asennus
Comment[eu]=Hasi sistema instalazioa
Comment[es]=Iniciar la instalación del sistema
Comment[eo]=Komencu la instaladon de la sistemo
Comment[en_GB]=Start system installation
Comment[el]=Ξεκινήστε την εγκατάσταση του συστήματος
Comment[de]=Starte die Systeminstallation
Comment[da]=Start systeminstallationen
Comment[cs]=Zahajte instalaci systému
Comment[ca]=Inicia la instal·lació del sistema
Comment[bn_IN]=সিস্টেম ইনস্টলেশন শুরু করুন
Comment[bg]=Стартирайте инсталацията на системата
Comment[ast]=Iniciar la instalación del sistema
Comment[as]=সিস্টেম ইন্সটলেশ্বন আৰম্ভ কৰক
Comment[ar]=ابدأ تثبيت النظام
Comment[af]=Begin die stelselinstallasie
Keywords=install;system;
Keywords[zh_TW]=安裝;系統;
Keywords[zh_CN]=安装;系统;
Keywords[te]=ఇన్‌స్టాల్;సిస్టమ్;
Keywords[uk]=установка;система;
Keywords[tr]=kurulum;sistem;
Keywords[ta]=நிறுவல்;கணினி;
Keywords[sv]=installation;system;
Keywords[sr@latin]=instalacija;sistem;
Keywords[sr]=инсталација;систем;
Keywords[sl]=namestitev; sistem;
Keywords[sk]=inštalácia; systém;
Keywords[ru]=установка;система;
Keywords[ro]=instalare;sistem;
Keywords[pt_BR]=instalação;sistema;
Keywords[pt]=instalação;sistema;
Keywords[pl]=instalacja;system;
Keywords[pa]=ਇੰਸਟਾਲ;ਸਿਸਟਮ;
Keywords[or]=ସଂସ୍ଥାପନ;ସିଷ୍ଟମ୍;
Keywords[oc]=installar;sistèma;
Keywords[nn]=installasjon;system;
Keywords[nl]=installeren;systeem;
Keywords[mr]=स्थापना;सिस्टम;
Keywords[ml]=ഇൻസ്റ്റാൾ;സിസ്റ്റം;
Keywords[lv]=instalēt;sistēma;
Keywords[lt]=įdiegti;sistema;
Keywords[ko]=설치;시스템;
Keywords[kn]=ಇನ್ಸ್ಟಾಲ್;ಸಿಸ್ಟಮ್;
Keywords[kk]=орнату;жүйе;
Keywords[ka]=ინსტალაცია; სისტემა;
Keywords[ja]=インストール;システム;
Keywords[it]=installare;sistema;
Keywords[id]=instal; sistem;
Keywords[ia]=installar;sistema;
Keywords[hu]=telepítés;rendszer;
Keywords[hr]=instalacija; sustav;
Keywords[hi]=स्थापना;प्रणाली;
Keywords[he]=התקנה;מערכת;
Keywords[gu]=ઇન્સ્ટોલ;સિસ્ટમ;
Keywords[gl]=instalación;sistema;
Keywords[fur]=instalazion;sisteme;
Keywords[fr]=installation;système;
Keywords[fi]=asennus;järjestelmä;
Keywords[eu]=instalazioa;sistema;
Keywords[es]=instalación;sistema;
Keywords[eo]=instalado;sistemo;
Keywords[en_GB]=install;system;
Keywords[el]=εγκατάσταση;σύστημα;
Keywords[de]=installieren;system;
Keywords[da]=installation;system;
Keywords[cs]=instalace;systém;
Keywords[ca]=instal·lació;sistema;
Keywords[bn_IN]=ইনস্টল;সিস্টেম;
Keywords[bg]=инсталация;система;
Keywords[ast]=instalación;sistema;
Keywords[as]=ইন্সটল;চিষ্টেম;
Keywords[ar]=تثبيت;نظام;
Keywords[af]=installasie;stelsel;
Type=Application
Exec=pkexec ubinstall-gtk
Icon=com.ublinux.ubinstall-gtk
Terminal=false
StartupNotify=true
StartupWMClass=ubinstall-gtk
Categories=XFCE;GTK;Settings;System
